Results 1 to 2 of 2

Thread: zimbra-core-4.5.1 on centos 4.4

  1. #1
    lambada is offline Starter Member
    Join Date
    Feb 2007
    Posts
    1
    Rep Power
    8

    Question zimbra-core-4.5.1 on centos 4.4

    Hi

    have a fresh installed centos 4.4 box
    wanted to install

    but it failed
    any hints ?


    "You appear to be installing packages on a platform different
    than the platform for which they were built

    This platform is CentOS4
    Packages found: zimbra-core-4.5.1_GA_660.RHEL4-20070201185254.i386.rpm
    This may or may not work


    Install anyway? [N] y

    The system will be modified. Continue? [N] y

    Removing /opt/zimbra
    Installing packages

    zimbra-core......zimbra-core-4.5.1_GA_660.RHEL4-20070201185254.i386.rpm...FAILED
    ###ERROR###

    zimbra-core-4.5.1_GA_660.RHEL4-20070201185254.i386.rpm installation failed
    "

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,506
    Rep Power
    57

    Default

    Welcome to the forums.

    It didn't fail because it the RHEL Zimbra on CentOS. Have a look in the wiki for details of the compat libs you need, is there any more information in the logs about why it failed?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 21
    Last Post: 02-04-2010, 10:06 AM
  2. Zimbra Install Problem - getDirectContext
    By bsimzer in forum Installation
    Replies: 27
    Last Post: 07-19-2007, 10:12 AM
  3. zmtlsctl give LDAP error
    By sourcehound in forum Administrators
    Replies: 5
    Last Post: 03-11-2007, 03:48 PM
  4. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 10:39 AM
  5. Replies: 1
    Last Post: 11-23-2005, 01:35 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •